Bug 11987 - Не хватает опции '-p' в русском man 1 vim
: Не хватает опции '-p' в русском man 1 vim
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vim-common)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-07 00:57 by
Modified: 2008-06-18 18:29 (History)


Attachments
patch add '-p' option in vim.1 (501 bytes, patch)
2007-06-07 00:59, nwtour
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-07 00:57:14
Не хватает опции '-p' в русском man 1 vim

Другое не искал, но видимо мануал немного устарел
------- Comment #1 From 2007-06-07 00:59:07 -------
Created an attachment (id=2013) [details]
patch add '-p' option in vim.1
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2008-06-18 18:29:36 -------
Fixed in upcoming 7.1.315